/* ################################################
###             IMPORT CSS STYLES               ###
################################################ */

@import url(http://images1.ecarlist.com/sites/common/dropdown.css);
@import url(http://images1.ecarlist.com/sites/common/similar_vehicles.css);
@import url(http://images1.ecarlist.com/sites/common/vehicle_v2_sidebar_links.css);
@import url(http://images1.ecarlist.com/sites/common/v2_top_search.css);
@import url(http://images1.ecarlist.com/sites/common/vehicle_v2_top.css);
@import url(http://images1.ecarlist.com/sites/common/vehicle_v2_vitals.css);
@import url(http://images1.ecarlist.com/sites/common/vehicle_v2_tools.css);
@import url(http://images1.ecarlist.com/sites/common/vehicle_v2_details.css);
@import url(http://images1.ecarlist.com/sites/common/news_sidebar.css);
@import url(http://images1.ecarlist.com/sites/common/news.css);
@import url(http://images1.ecarlist.com/sites/common/inventory_v2_sidebar_filters.css);
@import url(http://images1.ecarlist.com/sites/common/inventory_v2_right.css);
@import url(http://images1.ecarlist.com/sites/common/inventory_v2_sidebar_contact.css);
@import url(http://images1.ecarlist.com/sites/common/new_vehicles.css);
@import url(http://images1.ecarlist.com/sites/common/featured_vehicles.css);
@import url(http://images1.ecarlist.com/sites/common/sitemap-2.0.css);
@import url(http://images1.ecarlist.com/sites/common/specials_footer.css);
@import url(http://images1.ecarlist.com/sites/common/specials.css);
@import url(http://images1.ecarlist.com/sites/common/common_classes.css);
@import url(http://images1.ecarlist.com/sites/common/columns.css);

/* ###########################################
###          #main block styles            ###
########################################## */

body { margin: 0; padding: 0; font-family: Helvetica; font-size:12px; background: #464646 url(../images/bodytile.jpg) repeat-x center top; min-width: 980px; }
.clear { margin: 0; padding: 0; clear:both; }
p { font-family: Helvetica; margin: 5px 0; }
a { color: #fff; text-decoration:none; font-weight: bold; }
a:link {}
a:hover { color: #fff; text-decoration:underline; }
a:visited {}
a:active { outline:none; }
a:focus { outline-style: none; }
.color_pri { color: #fff !important; }
.color_sec { color: #fff !important; }
#right h3,#right  h4,#right  h5 { color:#fff; }

#right p, #financeLeft p, #notify_middle p { font-family: Verdana; font-size: 12px; line-height: 16px; color:#fff; }
#right h2, #financeLeft h2, #notify_middle h2, #sitemap #sitemapContent h1 { font-size:29px; color:#fff; margin: 0 0 10px; padding: 0 0 15px; background: url(../images/underline.png) repeat-x center bottom; } 

#leftColumn, #left { float:left; display:inline; width:250px; padding: 0; margin: 25px 0 25px 18px; text-align: left; }
#rightColumn, #right { float:right; display:inline; width:680px; padding: 0; margin: 25px 18px 25px 0; color:#c9c8c8; }

#header_wrap { margin: 0; padding: 0; background: url(../images/header.png) no-repeat center top; min-width: 980px; }
#header { width:980px; margin: 0 auto; padding: 0; height:177px; }
#header h1 { float:left; display:inline; margin: 17px 0 0 309px; padding: 0; }
#header h1 a { display:block; width:358px; height:156px; text-indent: -9000px; }

#page_shadow { margin: o; padding: 0; background: url(../images/page_shadow.png) repeat-y center top; min-width: 980px; }
#wrapper { width:980px; margin: 0 auto; padding: 0; }

#priNav { width:896px; height:47px; margin: 0; padding: 0 42px 3px; list-style-type:none; background: url(../images/nav_bkgd.jpg) no-repeat center top; }
#priNav li { float:left; margin: 0; padding: 0; }
#priNav li a { display:block; height:47px; text-indent: -9000px; background: url(../images/priNav.gif) no-repeat; }
#priNav li a#priNav_Home { width:82px; background-position: 0px 0px; }
#priNav li a#priNav_Inventory { width:111px; background-position: -82px 0px; }
#priNav li a#priNav_Vehicle_Finder { width:158px; background-position: -193px 0px; }
#priNav li a#priNav_Shipping { width:108px; background-position: -351px 0px; }
#priNav li a#priNav_Specials { width:105px; background-position: -459px 0px; }
#priNav li a#priNav_Financing { width:118px; background-position: -564px 0px; }
#priNav li a#priNav_Warranty { width:111px; background-position: -682px 0px; }
#priNav li a#priNav_Contact { width:103px; background-position: -793px 0px; }
/* hover states */
#priNav li a#priNav_Home:hover { background-position: 0px -47px; }
#priNav li a#priNav_Inventory:hover { background-position: -82px -47px; }
#priNav li a#priNav_Vehicle_Finder:hover { background-position: -193px -47px; }
#priNav li a#priNav_Shipping:hover { background-position: -351px -47px; }
#priNav li a#priNav_Specials:hover { background-position: -459px -47px; }
#priNav li a#priNav_Financing:hover { background-position: -564px -47px; }
#priNav li a#priNav_Warranty:hover { background-position: -682px -47px; }
#priNav li a#priNav_Contact:hover { background-position: -793px -47px; }

#main_content { margin: 0; padding: 0; background: #000 url(../images/main_content_bkgd.jpg) no-repeat center top; }
#home_specials { width:980px; height:244px; margin: 0; padding: 0 0 15px; background: url(../images/specials_bttm.gif) no-repeat center bottom; }
#specials_placeholder { width:980px; height:244px; margin: 0; padding: 0; background: url(../images/specials_placeholder.jpg) no-repeat center top; }

#home_welcome { width:960px; margin: 0 10px; padding: 0; height:226px; background: #000 url(../images/home_welcome_lg.gif) no-repeat center top; }
p.welcometext { float:left; display:inline; margin: 55px 0 0 20px; padding: 0; font-size:14px; color:#8f8f8f; width:550px; line-height: 18px; }

#home_contact { float:right; display:inline; width:330px; margin: 73px 15px 0 0; padding: 0; }
#home_contact h2 { font-size:16px; font-weight: bold; color:#fff; margin: 0 0 0 10px; padding: 0; }
#home_contact p.contactinfo { float:left; margin: 10px 10px 0; padding: 0; font-size:12px; color:#fff; line-height:24px; }

a.readmorehome { padding: 6px 0; background: #181818 url(../images/readmorearrow.png) no-repeat 75px center; border:1px solid #282828; color:#b9b9b9; text-decoration: none; text-align: center; }
a.readmorehome:hover { background-color: #373737; }
.textbttn { clear:left; float:left; display:inline; margin: 10px 0 0 466px; width:86px; }
.directionsbttn { float:right; display:inline; margin:18px 22px 0 0; width:120px; background-position: 105px center !important; }

#featured_block { width:960px; height:137px; margin: 0 10px; padding: 40px 0 0; background: url(../images/featured_bkgd.jpg) no-repeat center top; }
#featuredVehicles_title { display:none; }
#random_list_location #random_list_item { margin:0 7px; width:105px;  text-align: center; }
#random_list_location #random_list_item a { text-decoration:none; font-weight:normal; font-size:11px; color:#444; }
#random_list_location #random_list_item a:hover { color:#b9b9b9; }
#random_list_location #random_list_item img { border:5px solid #2c2c2c; }
#random_list_location #random_list_item img:hover { border:5px solid #ababab; }
#home .toolTipInner_price { color:#000; }

/* ###########################################
###          #footer            ###
########################################## */

#footer_wrap { margin: 0; padding: 15px 0 0; background: url(../images/footer.png) no-repeat center top; min-width: 980px; }
#footer_main { width:948px; margin: 0 auto; padding: 0; height:240px; }

/* footernav */
#footerNav { float:left; margin: 0; padding: 0; list-style-type:none;  }
#footerNav li { display:inline; margin: 0; padding: 0 14px; border-right:1px dotted #404040;font-size:10px; }
#footerNav li.first { padding-left: 0; }
#footerNav li.last { border: none; }
#footerNav li a { text-decoration: none; color:#c8c8c8; }
#footerNav li a:hover { color:#fff; }
#ec_footer { clear:left; float:left; margin: 7px 0 0; padding: 0; list-style-type:none; width:500px; }
#ec_footer li { display:inline; margin: 0; padding: 0 5px; border-right:1px solid #858585;font-size:10px; color:#858585; }
#ec_footer li.first { padding-left: 0; }
#ec_footer li.last { border: none; }
#ec_footer li a { text-decoration: none; color:#858585; }
#ec_footer li a:hover { color:#fff; }

a#ecarlistlogo { float:right; display:inline; margin: 6px 3px 6px 0; padding: 0; width:202px; height:16px; text-indent: -9000px; background: url(../images/ecarlist.png) no-repeat left top; }
a#ecarlistlogo:hover { background-position: 0px -16px; }
a#bttmlogo { float:left; padding: 7px 0 0 394px; margin: 0; width:170px; height:76px; text-indent: -9000px; }

/* #################################################
###              #=common forms                  ###
################################################ */

#site_logoSection { display:none; }

#sidebar_address { padding:0 0 20px;  border:none; background:url(../images/address_bkgd.jpg) no-repeat center top; margin: 0;  }
#sidebar_address_head { display:block; height:50px; width:250px; margin: 0 0 10px; padding: 0; text-indent: -9000px; background: url(../images/address_top.gif) no-repeat center top; }
#sidebar_address .floatleft p { font-size:11px; color:#ccc; line-height: 18px; }
#sidebar_address .floatleft { margin: 10px; }
#sidebar_address #getdirections { display:block;  width:120px; margin: 5px 10px 10px 30px; }
#sidebar_address a#getdirections:hover { color:#000; }
#sidebar_address .addressblock { margin: 10px; border-bottom: 1px dotted #ccc; }

#dealer_contact { padding:0 0 20px;  border:none; background:url(../images/dealer_contact_bkgd.jpg) no-repeat center top; margin: 0; font-size:11px; font-weight: bold; color:#fff; }
#dealer_contact li { clear:both; }
#contact_small h2 { display:block; height:50px; width:250px; margin: 0 0 10px; padding: 0; text-indent: -9000px; background: url(../images/email_dealer_head.gif) no-repeat center top; }
#dealer_contact #contact_small { width:auto; }
#dealer_contact #contact_small ol { margin: 0 3px 0 10px; }
#dealer_contact .input_element { width:200px !important; font-size:12px; margin-bottom: 20px; border:1px solid #b2b2b1; background: #fff; }
#dealer_contact textarea { width:180px !important; font-size:12px; margin-bottom: 20px; }
#contact_small .submitButton { display:block; width:207px; height:30px; margin: 0; padding: 0;text-align: center; line-height: 30px; color:#000; border:none; background: url(../images/submit_bkgd.gif) no-repeat center center;  *margin-top:10px; }

#ql_inner { background:#333 url(../images/ql_bkgd.jpg) no-repeat center bottom; margin: 10px 0 0; padding: 0 0 13px; list-style-type:none; }
#ql_inner h2 { font-size:16px; color:#fff; text-transform: uppercase; padding: 13px 0 10px 14px; margin: 0; }
#ql_inner li { padding: 0; margin: 0 13px; border-bottom: 1px solid #3f3f3f; }
#ql_inner li.last { border:none; }
#ql_inner li a { display:block; height:31px; line-height: 31px; font-size:14px; color:#fff; background: url(../images/ql_arrow.png) no-repeat left top; padding-left: 20px; font-weight: normal; }
#ql_inner li a:hover { background-position: left bottom; text-decoration: none; }

/* ###################################################
###                #contact page                    ###
################################################### */

#contact #customer_tools { margin-top: 0; }
#google_map { width:645px; margin: 20px; }
#contact_map { background: #000 url(../images/mapbkgd.gif) repeat-x center top; border:1px solid #5b5b5b; }
#contact #customer_tools_top_middle { color:#332b1a;  }
#contact #customer_tools_top_middle img { display:none; }
#contact #customer_tools_top_middle .input_element { font-size:11px; }
#contact #customer_tools_content_wrapper form.validation label { font-size:11px; font-weight: bold; color:#fff; }

#customer_tools li { clear:both; }

/* ###################################################
###                #financing page                 ###
################################################### */

#financing #main_content { padding-top: 25px; }
#financeLeft { display:inline; margin: 0 0 25px 18px; }
#financeRight { display:inline; margin: 0 18px 25px 0; }
#financing #financeHeader { min-width: 688px; margin:0 auto 30px; width:888px !important; }
#financeLeft h2 { margin-top: 15px; }
#financing #sidebar_address { background: url(../images/address_bkgd_thin.jpg) no-repeat left top; }
#financing #sidebar_address_head { width:234px; background: url(../images/address_top_thin.gif) no-repeat center top; }
#sidebar_address .floatleft { margin: 10px 2px 10px 6px; }
#financing #financeCalc h2 { color:#000; background: url(../images/payment_calc_header.gif) no-repeat center top; }
#financing #financeCalc li#footer { background: url(../images/payment_calc_bttm.gif) no-repeat center top; }

/* hacks to make the financing calculator show up correctly in ie7
#################################################################*/
#financing #financeCalc li { *height:auto }
#financing #financing_vehicle_calculator #financeCalc li.form_li { *line-height: 55px !important; }
#financing #financing_vehicle_calculator #financeCalc li.form_li label { *line-height:normal !important; }
#financing #financeCalc li.calcfooter { *margin-bottom:10px; height:15px; }
#financing #financeCalc li#firstrow { background:#CFCFCF url(../images/financeCalc_header3.gif) repeat-x center top; }

/* ###########################################
###                #notify                 ###
########################################## */

#notify #notify_middle { float:left; display:inline; margin: 25px 0 25px 18px; width:610px; padding: 0; }
#notify #notify_right { float:right; display:inline; width:302px; margin: 25px 18px 25px 0; }
#notify #notify_form_div { border:1px solid #cfcab8; background: #f9f9f9; margin: 0 2px 0 0;  }
#notify #notify_form_div h3 { padding: 5px; color:#000; text-transform: uppercase; }

#trade_bid #notify_middle { float:left; display:inline; margin: 25px 0 25px 18px; width:610px; padding: 0; }
#trade_bid #notify_middle img { margin-top: 50px; }
#trade_bid #notify_form_div { border:1px solid #cfcab8; background: #f9f9f9; }
#trade_bid #sidebar_address { background: url(../images/address_bkgd_wide.jpg) no-repeat left top; }
#trade_bid #sidebar_address_head { width:302px; background: url(../images/address_top_wide.gif) no-repeat center top; }
#trade_bid #sidebar_address .floatleft { margin: 10px 15px; }
#trade_bid #notify_right { float:right; display:inline; width:302px; margin: 25px 18px 25px 0;; }

/* ###################################################
###                  #sitemap                      ###
################################################### */

#sitemap #sitemap_list { list-style-type:none; margin:0px; padding:0px; }
#sitemap #sitemap_list li { font-size:11pt; }
#sitemap .sitemap_vehicle_title { font-weight:bold; color:#fff; font-size:16px; padding: 0 0 3px; }
#sitemap .sitemap_vehicle_list { list-style-type: none; }
#sitemap #sitemap_list li { text-transform: capitalize; }
#sitemap #sitemap_list li ul { display:none; }
#sitemap #sitemapContent { padding: 25px 18px; }
#sitemap_list .sitemap_vehicle_list { width: 20%; }


/* #################################################
###             #=inventory  page                ###
################################################ */

/* Number of Results */
#inventory #inventory_v2_sidebar_filters h3 { padding:10px 0 0 5px; color:#a0a0a0; font-size:11px; }
#inventory #inventory_v2_sidebar_filters h2 { padding:0 0 10px 5px; color:#d6d6d6; font-size:18px; }

/* Current Filters Box */
#inventory #currentFilters { background:#000; border:1px solid #666; margin: 10px 0; }
#inventory #currentFilters p { padding-left:15px; font-size:12px; color:#fff; }
#inventory #currentFilters p a { color:#fff; }
#inventory #currentFilters p a:hover { color:#fff; text-decoration: underline; }

/* Search Filter List Container Boxes */
#inventory .filterList { background:#454545 url(../images/filterlist_bkgd.gif) repeat-x center top; border:1px solid #555; padding: 0 0 10px; }
#inventory #inventory_v2_sidebar_filters .filterList h3 { padding:10px 0 5px 5px; color:#fff; font-weight: bold; font-size:13px; }
#inventory .filterList ul {}
#inventory .filterList ul li { color:#fff; }
#inventory .filterList ul li a { color:#bfbfbf; background: url(http://images1.ecarlist.com/sites/images/listingImages/arrowTree_grey.gif) no-repeat 2px center; }
#inventory .filterList li a:hover { color:#000; background:#fff url(http://images1.ecarlist.com/sites/images/listingImages/arrowTree_blk.gif) no-repeat 2px center; }
#inventory .filterList span a { float: left; margin: 10px; }
#inventory .filterList span a:hover { color:#253d77; }

/* Contact Form Box */
#inventory #inventory_v2_sidebar_contact { padding:0 0 20px;  border:none; background:url(../images/dealer_contact_bkgd.jpg) no-repeat center top; margin: 0; font-size:11px; font-weight: bold; color:#fff; }
#inventory #inventory_v2_sidebar_contact h2 { display:block; height:50px; width:250px; margin: 0 0 10px; padding: 0; text-indent: -9000px; background: url(../images/email_dealer_head.gif) no-repeat center top; }
#inventory #inventory_v2_sidebar_contact  .input_element { width:200px !important; font-size:12px; margin-bottom: 20px; border:1px solid #b2b2b1; background: #fff; }
#inventory #inventory_v2_sidebar_contact #contact_small { width:auto; }
#inventory #inventory_v2_sidebar_contact #contact_small ol li { clear:both; }
#inventory #contact_small #ec_is_submit input.submitButton { display:block; width:207px; height:30px; margin: 0; padding: 0;text-align: center; line-height: 30px; color:#000; border:none; background: url(../images/submit_bkgd.gif) no-repeat center center;  *margin-top:10px; }

#inventory #inventory_v2_sidebar_contact #contact_small ol li label { color:#fff; font-weight: bold; }
#inventory #inventory_v2_sidebar_contact #contact_small ol { margin: 0 3px 0 10px; }



/* Top Search Bar Styles */
#inventory #searchBar { background: url(../images/topbartitle.gif) repeat-x center top; border-top:7px solid #000; border-bottom: 1px solid #353535; padding: 0 3px; height:41px; margin: 0 0 1px; }
#inventory #sort_bar { margin: 0; background: url(../images/bttmbartile.gif) repeat-x center top; padding: 0 13px; height:44px; margin: 0; color:#fff; border-bottom: 1px solid #6e6d6b; }
#inventory #sort_bar a { color:#fff; text-decoration: none; }
#inventory #sort_bar a:hover { text-decoration: underline; }


/* Vehicle Title and Price */
#inventory .inventory_v2_details h4 a { }
#inventory .price_line_1 { padding-bottom:3px; }
#inventory .inventory_v2_price_right .price_title  { color:#a3a2a2; }
#inventory .inventory_v2_price_left { color:#fff; }

#inventory .inventory_v2_details { width:335px; }
#inventory .inventory_v2_details_links li a { color:#cecece; }
#inventory .inventory_v2_details_links li a:hover { text-decoration: underline; }
#inventory #inventory_v2_details ul li { color:#666; }

#inventory .inventory_gogreen_container a { color:#cecece !important; }

#inventory .inventory_v2_pagination { color:#c9c8c8;}
#inventory .inventory_v2_pagination a { color: #c9c8c8; }
#inventory .inventory_v2_pagination a:hover {}

#vehicleDisclaimer p { margin: 10px; display:block; }

#inventory .inventory_v2_row { background: url(../images/inventoryrowbkgd2.png) repeat-x center top; background-color: none; border-bottom:1px dotted #717171 }

#inventory .inventory_v2_price { width:200px; }
#inventory a.clearFilterCpo { color:#fff; }
#inventory a.clearFilterCpo:hover { text-decoration: underline; }

#inventory .inventory_v2_special { margin-bottom: 5px; }

a#vehicle_v2_notify_button img { display:none; }
a#vehicle_v2_notify_button { display:block; margin: 10px 0 0; width:250px; height:90px; text-indent: -9000px; background: url(../images/notify.jpg) no-repeat center top; }

#inventory .inventory_v2_paginationLeft { padding: 10px 0; }
#inventory .inventory_v2_paginationCenter { padding: 10px 0; }
#inventory .inventory_v2_paginationRight { padding: 10px 0; } 


/* #################################################
###                   #=vehicle                  ###
################################################ */

/* Similar Vehicles Heading */
#vehicle #leftColumn h3 { padding:0; display:block; width:140px; height:18px; text-indent: -9000px; background: url(../images/similarvehiclestitle.png) no-repeat left top; margin: 0 0 10px 5px; }
.similarVehicle { background:#454545 url(../images/filterlist_bkgd.gif) repeat-x center top; border:1px solid #555; padding: 10px; }
.similarVehicle ul { width: 120px; }
#vehicle .similarVehicle ul li { color:#c8c8c8; font-size:11px; }
#vehicle .similarVehicle ul li.price { color:#c8c8c8; font-size:11px; font-weight: bold; }
#vehicle .similarVehicle ul li.simCar_pricelabel { font-size:9px; }
#vehicle .similarVehicle ul li a { font-weight:bold; color:#fff; text-decoration: none; font-weight: bold; font-size:12px; }
#vehicle .similarVehicle ul li a:hover { text-decoration: underline; }

/* View More Box */
#vehicle #vehicle_v2_sidebar_links { background:#454545 url(../images/filterlist_bkgd.gif) repeat-x center top; border:1px solid #555; padding: 10px; }
#vehicle #vehicle_v2_sidebar_links p { padding: 0 0 5px; color:#fff; font-weight: bold; font-size:13px; }
#vehicle #vehicle_v2_sidebar_links ul {}
#vehicle #vehicle_v2_sidebar_links li { color:#fff; }
#vehicle_v2_sidebar_links li a { color:#bfbfbf; background: url(http://images1.ecarlist.com/sites/images/listingImages/arrowTree_grey.gif) no-repeat 2px center; }
#vehicle_v2_sidebar_links li a:hover {color:#000; background:#fff url(http://images1.ecarlist.com/sites/images/listingImages/arrowTree_blk.gif) no-repeat 2px center; }

/* Breadcrumbs and share bar at top */
#vehicle #vehicle_topbar { margin: 0; background: url(../images/bttmbartile.gif) repeat-x center top; padding: 0 13px; height:44px; margin: 0; color:#fff; border-bottom: 1px solid #6e6d6b; }
#vehicle #vehicle_topbar_left { line-height: 44px; height:44px; }
#vehicle #vehicle_topbar_right { line-height: 44px; height:44px; }
#vehicle #searchBar { background: url(../images/topbartitle.gif) repeat-x center top; border-top:7px solid #000; border-bottom: 1px solid #4b4c4c; padding: 0 3px; height:41px; margin: 0 0 1px; line-height: 41px; }
#vehicle #searchBar_left { padding-top: 0; }

#vehicle #vehicle_topbar a { color:#fff; }
#vehicle #vehicle_title { font-size: 24px; font-weight:bold; width:450px; margin: 10px 0; }
#vehicle #vehicle_contact span { color:#fff; font-size:18px; }
#vehicle #vehicle_contact a { color:#83b8ff; }
#vehicle .price_line_1 { font-size: 32px; line-height: 32px; font-weight:bold; }
#vehicle #listing_form { padding-top: 13px; }

#vehicle .gray_ten { color:#cecece; font-weight: bold; }
#vehicle .ip_dottedLine { height:1px; margin: 10px 0; padding: 0; background: url(../images/dots.gif) repeat-x center top; }

#vehicle #vehicle_vitals { background: url(../images/vitals_bkgd.png) repeat-x center top; }
#vehicle #vehicle_mainVitals {}
#vehicle #picShadow { margin: 0 0 0 10px; }

/* Vehicle Listing Details */
#vehicle #vitalsContainer ul li { font-size:10px; color:#bfbfbf; }
#vehicle #vitalsContainer ul li strong { color:#8a8a8a; font-weight: bold; }
#vehicle #media_center_links li a { margin-top:5px; }
#vehicle #vehicle_thumbs img { margin:2px 6px; }

#vehicle #vehicle_thumbs { background: #3b3b3b; border:none; }

#vehicle #customer_tools { margin: 15px 0; }

/* give some space to the subject line for the make an offer form */
#vehicle #trade_offer_subject { padding-bottom:10px; display:block; margin-left:70px; font-size:10pt; }
 
#vehicle #dealerboxName { padding-top:5px; font-size:14px; color:#fff; }
#vehicle .dealerboxAdd { font-size:12px; color:#fff; }
#vehicle #dealerboxPhone { font-size:12px; font-weight:bold; padding-top:10px; padding-bottom:10px; color:#fff; }
#vehicle #dealerboxMap a { font-size:12px; color:#fff; font-weight: bold; text-decoration:none; color:#fff; }
#vehicle #dealerboxMap a:hover { text-decoration:underline; }

#vehicle #customer_tools_content_wrapper form.validation label { font-size:11px; font-weight: bold; color:#fff; }

#vehicle #customer_tools_top_left { background: url(../images/dealerbox_top_left.png) no-repeat left top; }
#vehicle #customer_tools_top_right { background: url(../images/dealerbox_top_right.png) no-repeat right top; }
#vehicle #customer_tools_top_middle { color:#fff !important; background: url(../images/dealerbox_top_middle.jpg) repeat-x center top; }
#vehicle #customer_tools_icons { background: url(../images/icons_bkgd.jpg) repeat-x center top; border-left:1px solid #5e5e5e; border-right:1px solid #5e5e5e; }
#vehicle #customer_tools_content_wrapper { background: url(../images/tools_bkgd.jpg) repeat-x center -46px; border-left:1px solid #5e5e5e; border-right:1px solid #5e5e5e; }
#vehicle .customer_tools_content { background: url(../images/tools_bkgd.jpg) repeat-x 0 -46px; }
#vehicle #rightColumn #customer_tools_bottom_left { background: url(../images/dealerbox_bottom_left.png) no-repeat left top; }
#vehicle #rightColumn #customer_tools_bottom_right { background: url(../images/dealerbox_bottom_right.png) no-repeat right top; }
#vehicle #customer_tools_bottom_middle { background:#282828 url(../images/tools_bttm.jpg) repeat-x center 0; border-bottom:1px solid #5e5e5e; }

#contact #customer_tools_top_left { background: url(../images/dealerbox_top_left.png) no-repeat left top; }
#contact #customer_tools_top_right { background: url(../images/dealerbox_top_right.png) no-repeat right top; }
#contact #customer_tools_top_middle { color:#fff !important; background: url(../images/dealerbox_top_middle.jpg) repeat-x center top; }
#contact #customer_tools_icons { background: url(../images/icons_bkgd.jpg) repeat-x center top; border-left:1px solid #5e5e5e; border-right:1px solid #5e5e5e; }
#contact #customer_tools_content_wrapper { background: url(../images/tools_bkgd.jpg) repeat-x center -46px; border-left:1px solid #5e5e5e; border-right:1px solid #5e5e5e; }
#contact .customer_tools_content_contact { background: url(../images/tools_bkgd.jpg) repeat-x 0 -46px; }
#contact #customer_tools_bottom_left { background: url(../images/dealerbox_bottom_left.png) no-repeat left top; }
#contact #customer_tools_bottom_right { background: url(../images/dealerbox_bottom_right.png) no-repeat right top; }
#contact #customer_tools_bottom_middle { background:#282828 url(../images/tools_bttm.jpg) repeat-x center 0; border-bottom:1px solid #5e5e5e; }

#vehicle #vehicle_details_top_left { background: url(../images/dealerbox_top_left.png) no-repeat left top; }
#vehicle #vehicle_details_top_middle { color:#fff !important; background: url(../images/dealerbox_top_middle.jpg) repeat-x center top; }
#vehicle #vehicle_details_top_right { background: url(../images/dealerbox_top_right.png) no-repeat right top; }
#vehicle #vehicle_details_middle { border-right:1px solid #5e5e5e; border-left:1px solid #5e5e5e; background:#222222 url(../images/tools_bkgd.jpg) repeat-x center -23px; }
#vehicle #vehicle_details_bottom_left { background: url(../images/dealerbox_bottom_left.png) no-repeat left top; }
#vehicle #vehicle_details_bottom_middle { background:#282828 url(../images/tools_bttm.jpg) repeat-x center 0; border:none; }
#vehicle #vehicle_details_bottom_right { background: url(../images/dealerbox_bottom_right.png) no-repeat right top;  }

#vehicle #vehicle_details_middle p { color:#ccc; }
#vehicle #vehicle_details_middle { color:#ccc; }
#vehicle_details_middle ul li.oe_cost span, #vehicle_details_middle ul li.oe_details span, .oe_code { color:#ccc; }
#vehicle #vehicle_details_middle h3  { color:#fff; background: #000; }

#vehicle #media_center_links { height:25px; }

#specials .specials_item { background: url(../images/inventoryrowbkgd2.png) repeat-x center top; background-color: none; border:none; border-bottom:1px dotted #717171 }
#specials #specials_navigation ul li.specials_current { background:#000 url(../images/inventoryrowbkgd2.png) repeat-x center top; }
#specials #right p.automated_10426_line1 { color:#fff !important; }

.warrimage { border:5px solid #fff; margin:  10px 0; box-shadow: 2px 2px 2px #ccc; -moz-box-shadow: 2px 2px 2px #ccc; -webkit-box-shadow: 2px 2px 2px #ccc; }

#bbbplacer { position: relative; }
a#bbbhome { display:block; width:106px; height:40px; margin: 0; padding: 0; text-indent: -9000px; background: url(../images/bbb_home.png) no-repeat left top; position: absolute; top: 13px; left: 217px; }